Subject: RE:Re: Re: Re: Re: Re: Message from Walmart.com Customer: Give feedback, 200010594308227 #Ref 2023010100293980
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 11 Jan 2023 09:07:41 -0800

You're Welcome!

===============================================================================

Thank you so much for your help..

On Wed, Jan 11, 2023, 9:15 AM Designer Living Inc. <[email-masked]> wrote:

Hello Teresa,

Here is the Fedex tracking number for your replacement order : 392978223924. To track simply go to www.fedex.com and enter the tracking number.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I have not received the replacement. Is there  a tracking number so that I can track it?

On Thu, Jan 5, 2023, 9:35 AM Designer Living Inc. <[email-masked]> wrote:

You're Welcome.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you for your assistance.

On Wed, Jan 4, 2023, 9:31 AM Designer Living Inc. <[email-masked]> wrote:

Hello Teresa,

Please discard or donate the original set.

Here is the Fedex tracking number for your replacement order : 392978223924. To track simply go to www.fedex.com and enter the tracking number.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Ok, thank you. Do I need to send the first comforter and sheets back?

On Tue, Jan 3, 2023, 12:00 PM Designer Living Inc. <[email-masked]> wrote:

Hello Teresa,

Thank you for the pictures. At this time we have entered a full replacement order for you.

Please allow at least 8-10 business days to receive replacement. Once tracking it available we will be able to update you with it.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I tried to wash the stain away but it still didn't work.

On Mon, Jan 2, 2023, 10:21 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart /Teresa-

Thank you for your email.  We are sorry to hear the fitted sheet to your set arrived in this condition.

For further review of your case, can you please provide a photo showing the stained sheet?  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Teresa Rogers wants to connect with you for the order below:

Customer Order Number:  200010594308227

Purchase Order No:  108735586755066

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Wallace Microfiber 9-Piece Navy/Red Stripe Bed in a Bag Comforter Set, Queen/420017759

Customer Message:

The fitted sheet had a stain of the color of the comforter
in the middle of the sheet.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team